Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource git-core-oldies(x86-64)

Found 27 RPM for git-core-oldies(x86-64)

PackageSummaryDistributionDownload
git-core-oldies-2.28.0-1.mga8.x86_64.htmlGit obsolete commands, bound to extinctionMageia Cauldron for x86_64git-core-oldies-2.28.0-1.mga8.x86_64.rpm
git-core-oldies-2.21.3-1.mga7.x86_64.htmlGit obsolete commands, bound to extinctionMageia 7 for x86_64git-core-oldies-2.21.3-1.mga7.x86_64.rpm
git-core-oldies-2.21.2-1.mga7.x86_64.htmlGit obsolete commands, bound to extinctionMageia 7 for x86_64git-core-oldies-2.21.2-1.mga7.x86_64.rpm
git-core-oldies-2.21.1-1.1.mga7.x86_64.htmlGit obsolete commands, bound to extinctionMageia 7 for x86_64git-core-oldies-2.21.1-1.1.mga7.x86_64.rpm
git-core-oldies-2.21.1-1.mga7.x86_64.htmlGit obsolete commands, bound to extinctionMageia 7 for x86_64git-core-oldies-2.21.1-1.mga7.x86_64.rpm
git-core-oldies-2.21.0-2.mga7.x86_64.htmlGit obsolete commands, bound to extinctionMageia 7 for x86_64git-core-oldies-2.21.0-2.mga7.x86_64.rpm
git-core-oldies-2.13.7-1.3.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.7-1.3.mga6.x86_64.rpm
git-core-oldies-2.13.7-1.2.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.7-1.2.mga6.x86_64.rpm
git-core-oldies-2.13.7-1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.7-1.mga6.x86_64.rpm
git-core-oldies-2.13.6-1.1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.6-1.1.mga6.x86_64.rpm
git-core-oldies-2.13.6-1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.6-1.mga6.x86_64.rpm
git-core-oldies-2.13.5-1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.5-1.mga6.x86_64.rpm
git-core-oldies-2.13.3-1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.3-1.mga6.x86_64.rpm
git-core-oldies-2.13.2-1.mga6.x86_64.htmlGit obsolete commands, bound to extinctionMageia 6 for x86_64git-core-oldies-2.13.2-1.mga6.x86_64.rpm
git-core-oldies-2.7.6-1.1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.7.6-1.1.mga5.x86_64.rpm
git-core-oldies-2.7.6-1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.7.6-1.mga5.x86_64.rpm
git-core-oldies-2.7.4-1.1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.7.4-1.1.mga5.x86_64.rpm
git-core-oldies-2.7.4-1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.7.4-1.mga5.x86_64.rpm
git-core-oldies-2.3.10-1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.3.10-1.mga5.x86_64.rpm
git-core-oldies-2.3.8-1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.3.8-1.mga5.x86_64.rpm
git-core-oldies-2.3.2-1.mga5.x86_64.htmlGit obsolete commands, bound to extinctionMageia 5 for x86_64git-core-oldies-2.3.2-1.mga5.x86_64.rpm
git-core-oldies-1.8.5.6-1.mga4.x86_64.htmlGit obsolete commands, bound to extinctionMageia 4 for x86_64git-core-oldies-1.8.5.6-1.mga4.x86_64.rpm
git-core-oldies-1.8.4.5-1.mga4.x86_64.htmlGit obsolete commands, bound to extinctionMageia 4 for x86_64git-core-oldies-1.8.4.5-1.mga4.x86_64.rpm
git-core-oldies-1.8.1.5-1.mga3.x86_64.htmlGit obsolete commands, bound to extinctionMageia 3 for x86_64git-core-oldies-1.8.1.5-1.mga3.x86_64.rpm
git-core-oldies-1.7.10-1.1.mga2.x86_64.htmlGit obsolete commands, bound to extinctionMageia 2 for x86_64git-core-oldies-1.7.10-1.1.mga2.x86_64.rpm
git-core-oldies-1.7.10-1.mga2.x86_64.htmlGit obsolete commands, bound to extinctionMageia 2 for x86_64git-core-oldies-1.7.10-1.mga2.x86_64.rpm
git-core-oldies-1.7.4.4-2.mga1.x86_64.htmlGit obsolete commands, bound to extinctionMageia 1 for x86_64git-core-oldies-1.7.4.4-2.mga1.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet